@charset "UTF-8";
/*////////// iPad Content Hidden ///////////////
*/
.ipad-content {
	display: none;
}
/*=========================================
////////// Global Styles ///////////////
=========================================*/
img,object,embed,video {
	max-width:100%;
}
center {
	text-align:center;
}
hr {
	float:left;
	width:100%;
	-moz-box-shadow:0 0px 15px rgba(0,0,0,0.5);
	box-shadow:0 0px 10px rgba(0,0,0,0.75);
	-webkit-box-shadow:0 0px 15px rgba(0,0,0,0.5)
}
h1 span {
	font-weight:normal;
	font-size:100%;
	color: #64594B;
}
small {
	color:#999;
	line-height:1
}
.button, .btn-password {
	background:#46A5E5;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dfdcd5;
	display:inline-block;
	font-weight:700;
	padding: 12px 15px;
	color:#ffffff
}
.button:hover, .btn-password:hover {
	background:#A1C436;
}
.button a, .btn-password a {
	text-decoration:none;
	text-align:center;
	color: #ffffff;
}
.btn-password
{
    margin-top:20px;
}
.button-subscribe {
	background:#46A5E5;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dfdcd5;
	display:inline-block;
	font-weight: normal;
	padding:14px 18px;
	color:#ffffff;
	font-size:18px;
}
.button-subscribe:hover {
	background:#A1C436;
}
.button-subscribe a {
	text-decoration:none;
	text-align:center;
	color: #ffffff;
}


/*
////////// Form Styles /////////////
*/

input,textarea {
	padding:9px;
	border:solid 1px #b3b3b3;
	outline:0;
	font:normal 14px/100% Helvetica-Neue,Helvetica,sans-serif;
	background:#FFFFFF;
	box-shadow:rgba(0,0,0,0.1) 0px 0px 8px;
	-moz-box-shadow:rgba(0,0,0,0.1) 0px 0px 8px;
	-webkit-box-shadow:rgba(0,0,0,0.1) 0px 0px 8px;
}
.wittextbox {
	width:90%;
}
textarea {
	width:400px;
	max-width:400px;
	height:150px;
	line-height:150%;
}
input:hover,textarea:hover,input:focus,textarea:focus {
	border-color:#C9C9C9;
	-webkit-box-shadow:rgba(0,0,0,0.15) 0px 0px 8px;
}
.form label {
	margin-left:10px;
	color:#999999;
}
#ErrorPanel {
	padding: 10px;
	margin-bottom: 15px;
	color: #FF3312;
	font-weight: bold;
}
.witsignin {
	width:100%;
}
.witlogin {
	width:100%;
	margin:0;
	float:left;
}



.witpwd {
	width:100%;
	float:left;
	background-color:#f7f7f7;
	padding:20px;
}
.password-head
	{
	  	font-weight:bold;
	font-size:1.2em;
	margin-bottom:10px;
	}
	.password-inst
	{
	    display:block;
	    margin:10px 0;
	}

.loginpasswordnote{display:block;margin-top:10px; margin-bottom:10px; font-size:11px;}

.witnewaccount {
	margin-top:20px;
}
.witusername {
	margin-bottom:15px;
}
.loginhead {
	font-weight:bold;
	font-size:1.2em;
	margin-bottom:10px;
}


.witcreateitem {
	margin-top:15px;
}
.witchangepwd {
	width:40%;
	margin-left:20px;
	float:left;
}
.witchangepwdError {
}
.witchangepwdLoginForm {
	margin-top:10px;
}
.witchangepwdItem {
	margin-top:10px;
}
.witclear {
	clear:both;
	height: 1px;
}
/* create account page */
.witcreateaccount {
	width:100%
}
.witcreateitem {
	text-align:left
}
.witcreateinfo {
	text-align:left
}
.witcreateinfo2 {
	text-align:left
}
.witcreatebilling {
	text-align:left
}
.witcreateshipping {
	text-align:left
}
.witcheckbox {
	text-align:left;
}
.witsectionhead {
	font-weight:bold;
	font-size:1.2em;
}
.witsubmit {
	width:80%;
	text-align:left;
	margin-left:10%;
	margin-top: 10px;
}
.witLoginLabeltd
{
    width:300px;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
#content {
	clear:both;
	float:left;
	margin-left:0;
	width:100%;
	display:block;
	background-color:#ffffff;
}
header {
	padding:0 10px 30px;
	margin:0 auto;
	display:block;
}
header {
	margin-bottom:15px;
}
menu {
	display:none;
}
.logo {
	display:block;
	max-width:225px;
	width:150px;
	height:auto;
	float: left;
    margin-top: -20px;
}
/*=========================================
/////////// Navigation ////////////////
=========================================*/
.topbar {
	background:#000 url(/witness/images/top-bg.jpg) repeat-x;
	padding:5px 0;
	width:100%;
	color:#fff
}
.topbar-inner {
	margin:0 auto;
	display:block;
	width:88.2%;
	max-width:1080px;
	text-align:right;
	color:#999;
}
.topbar-inner span a {
	margin:0;
	color:#999;
	text-decoration:none;
	background:transparent;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	font-size:12px;
	font-weight:bold;
	padding:4px 9px 5px;
}
.topbar-inner span a:hover {
	background:#A1C436;
	color:#fff
}
nav {
	padding-top:5px;
}
nav span {
	padding:0 0 5px 10px;
	display:block;
	font-size:11px;
	text-align:right;
	float:right;
}
nav span a {
	text-decoration:none;
	color:#003468;
	text-decoration:none;
	background:#E9E8E5;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dfdcd5;
	display:inline-block;
	font-weight:normal;
	padding:5px 15px 6px;
}
nav span a:link {
	color:#898270
}
nav span a:hover {
	background-color:#e0f2ab;
	color: #637c1c
}

/*
//////////// Structures ///////////
*/

section {
	width:100%;
	float:left;
	margin:15px 0;
}
article {
	padding:0 20px;
}
article h1,h2 {
	font-size:200%;
	line-height:110%;
}
article p,ul {
	font-size:17px;
	line-height:130%;
}
.features {
	margin-top:15px;
}
.mid {
	width:100%;
	background-color:#f8f8f7;
	float:left;
	-moz-box-shadow:inset 0 0 8px #999;
	/* -webkit-box-shadow:inset 0 0 8px #999; */
	/* box-shadow:inset 0 0 8px #999; */
}
.left1,.left2,.right,.sub-step1,.sub-step2,.sub-step3 {
	position:relative;
	float:left;
	left:0%;
	width:100.00%;
	border-bottom:none;
	margin-bottom:15px;
	padding:0;
}
.subscribe {
	position:relative;
	float:left;
	left:0.00%;
	width:100.00%;
	padding:0
}
.padder {
	padding:0 15px
}
.price {
	z-index:999;
	margin:0;
	left:10%;
	font-size:22px;
	padding:30px 15px 0;
	height:61px;
}
.step {
	font-size:1em;
	color:#000;
	font-size:18px;
	padding:15px;
}
#left1_current {
	background:#fff url(/witness/images/arrow-down.png);
	background-position:right;
	cursor:pointer;
	background-repeat:no-repeat;
	padding:15px;
	font-size:1.2em;
	text-align:left;
	z-index:1;
	border:1px solid #dadada;
}
#left1_current:hover,#left1_new:hover {
	background:#d6e6f5 url(/witness/images/arrow-downb.png);
	background-position:right;
	cursor:pointer;
	background-repeat:no-repeat;
	border:1px solid #62a1e9;
	color:#62a1e9
}
#left1_new {
	background:#fff url(/witness/images/arrow-down.png);
	background-position:right;
	cursor:pointer;
	background-repeat:no-repeat;
	padding:15px;
	margin-top:15px;
	font-size:1.2em;
	text-align:left;
	z-index:1;
	border:1px solid #dadada
}
#step2_current,#step2_new,#curr_Ind_1,#curr_church_1,#New_Ind_1,#New_church_1 {
	display:none;
}
#step2_current_ind,#step2_current_church,#step2_new_ind,#step2_new_church {
	cursor:pointer;
	font-size:1em;
	text-align:left;
	min-height:50px
}
#step2_current_ind {
	background:#fff url(/witness/images/personicon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:20px 20px 20px 96px;
	cursor:pointer;
	border:1px solid #dadada
}
#step2_current_church {
	background:#fff url(/witness/images/churchicon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:20px 20px 20px 96px;
	cursor:pointer;
	border:1px solid #dadada
}
#step2_current_ind:hover {
	background:#d6e6f5 url(/witness/images/personicon.png);
	background-position:left;
	background-repeat:no-repeat;
	border:1px solid #62a1e9;
}
#step2_current_church:hover {
	background:#d6e6f5 url(/witness/images/churchicon.png);
	background-position:left;
	background-repeat:no-repeat;
	border:1px solid #62a1e9;
}
#step2_new_ind {
	background:#fff url(/witness/images/digitalicon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:20px 20px 20px 96px;
	cursor:pointer;
	border:1px solid #dadada;
}
#step2_new_ind:hover {
	background:#d6e6f5 url(/witness/images/digitalicon.png);
	background-position:left;
	background-repeat:no-repeat;
	border:1px solid #62a1e9;
}
#step2_new_church {
	background:#fff url(/witness/images/printicon.png);
	background-position:left;
	background-repeat:no-repeat;
	padding:20px 20px 20px 96px;
	cursor:pointer;
	border:1px solid #dadada;
}
#step2_new_church:hover {
	background:#d6e6f5 url(/witness/images/printicon.png);
	background-position:left;
	background-repeat:no-repeat;
	border:1px solid #62a1e9;
}
#step2_current_church,#step2_new_church {
	margin-top:15px;
}
.step2header {
	color:#62a1e9;
	font-size:1.3em;
}
#curr_Ind_1,#curr_church_1,#New_Ind_1,#New_church_1 {
	background:#f7f7f7;
	text-align:center;
	color:#545454;
	cursor:pointer;
	border:1px solid #f7f7f7;
	padding:15px;
}
#curr_Ind_1 span,#curr_church_1 span,#New_Ind_1 span,#New_church_1 span {
	color:#13cf00;
	font-size:1.4em
}
#curr_Ind_1 .button,#curr_church_1 .button,#New_Ind_1 .button,#New_church_1 .button {
	margin-top:15px;
}
article.left1 img,article.left2 img,article.right img {
	margin:0 auto;
	display:block
}
footer {
	margin:20px;
	float:left;
}
footer a {
	display:block;
	margin:0 0 10px 0
}
footer a,footer a:link,footer a:visited {
	color:#898270;
	text-decoration:none;
	padding:6px 9px 7px;
}
footer a:hover {
	color:#fff;
	background:#A1C436;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}
#bottom {
	margin:0;
	padding:0;
	width:55%;
	float:right
}
.lcms-logo,.cph-logo {
	padding:10px;
}
article.signinform {
	margin-right:0;
	padding:10px 0;
}
article.request {
	padding:15px 25px 25px;
	background:#f7f7f7;
	color:#676767;
	margin:60px;
}
section.advertise,section.signin {
	width:auto;
	font-size:15px;
	line-height:150%;
}
article.request {
	margin:0;
}
.lcms-logo,.cph-logo {
	padding:10px;
	background-color:transparent;
}
.lcms-logo img {
	width:70%;
	max-width:249px;
	float:left;
	margin-right:7%;
}
.lcms-logo:hover,.cph-logo:hover {
	background-color:transparent;
}
center {
	text-align:left;
}
.print-subscription {
	width:100%;
	margin:15px 0;
	padding:0 0 25px 0;
	background:#f7f7f7;
	float:left;
	display:block;
	border:1px solid rgba(0,0,0,0.15);
	-webkit-box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,.55),0px 2px 3px -1px rgba(0,0,0,.25);
}
.print-image {
	width:100%;
	float:left;
	padding: 0
}
/* Modal */
#lean_overlay {
    position: fixed;
    z-index: 10000;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}
.app-download {
	width: 100%;
	float:left;
	padding:0;
	margin:15px auto 25px;
	}
.app-download-button {
	display: none;
	position:relative;
	margin:0 auto;
	max-width:790px;
	background:#a1c436 url(../images/learnmore.png);
	background-position:right;
	background-repeat:no-repeat;
	padding: 15px 150px 17px 25px;
	color: #fff !important;
	text-decoration:none;
	font-size:20px;
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-webkit-box-shadow: inset 0px 3px 8px 2px #537a19;
	box-shadow: inset 0px 3px 8px 2px #537a19;
	text-shadow: 2px 2px 2px #537a19;
}
.app-download-button:hover {background:#aace40 url(../images/learnmore.png);
	background-position:right;
	background-repeat:no-repeat;
	-webkit-box-shadow: inset 0px 1px 5px 0px #537a19;
	box-shadow: inset 0px 1px 5px 0px #537a19;
}
#ipad-app-up {
	width: 90%;
	max-width:997px;
    padding-bottom: 2px;
    display:none;
    background: #FFF;
    border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.7); -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7); -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);
}
.modal_close {
	position: absolute;
	top: 10px;
	right: 10px;
	display: block;
	width: 28px;
	height: 26px;
	background: url(../images/close.png);
	z-index: 2;
}
.ipad-app-image {
	width: 100%;
	max-width:997px;
	height:auto;}

#faqs {
	margin:30px;
	width:83.5%;
}
#faqs-top p,#faqs p {
	font-size:17px;
	line-height:150%;
}
#faqs-top,#subscribe {
	padding:20px 0 30px;
	margin:0 0 20px 0;
	background:#f7f7f7 url(/witness/images/white_wave.jpg);
	background-repeat:repeat;
	width:100%;
	border-top:1px solid #dadada;
	border-bottom:1px solid #dadada;
}
#faqs h4 {
	margin-bottom:5px;
}
.questions {
	padding:20px 0 30px;
	margin:0 0 20px 0;
	width:100%;
	font-size:17px;
}
.question {
	padding-left:0;
	color:#64594b;
	width:100%;
	font-size:17px;
	line-height:150%;
}
.answer {
	padding-left:0;
	width:100%;
	margin-bottom:40px;
	font-size:17px;
	line-height: 150%;
}

#newsub h3, #about h3, #currentsub h3, #onlineaccess h3 {padding-top:15px;}

/*///////////// ARCHIVE PAGE //////////////
*/
.archive-table {
	background:#f6f5f4;
	border:1px solid #e9e7e4;
	float:left;
	padding:0;
	width:100%;
}
.archive-table-inner {
	padding:0 25px 25px
}
.archive-nav {
	background:url(/witness/images/lw-archivetabletop.png);
	background-repeat:repeat-x;
	height:45px;
	font-size:18px;
	color:#fff;
	padding:12px 25px;
}
.lw-covers {
	padding-bottom:15px;
}
.tabs {
	float: left
}

#freeissue {font-weight:bold; font-size:1.1em; margin-top:15px;}

#subscriptitle{font-size:1.4em;}

.lw-features ul li {
	color: #00AEF0;
	list-style: square;
	margin-top: 10px;}

	.lw-features ul li span {
		color:#454545;
	}
	.lw-features h4 {
		color:#898270;
		padding-top:0;
		margin-bottom:0;
	}
.vertical-lw-image {
		display:none;
	}
@media only screen and (min-width:321px) {
	/* Mobile Layout:480px and below. */
	.gridContainer {
		margin-left:auto;
		margin-right:auto;
		/*width:87.36%;
		padding-left:1.82%;
		padding-right:1.82%;
		*/
		width:100%;
		padding:0;
	}
	#content {
		clear:both;
		float:left;
		margin-left:0;
		width:100%;
		display:block;
		background-color:#ffffff;
	}
	header {
		padding:0 10px 30px;
		margin:0 auto 15px;
		display:block;
	}
	.logo {
		display:block;
		max-width:225px;
		width:150px;
		height:auto;
		float:left;
	}
	nav {
		border-bottom:1px solid #DFDCD5;
		padding:0;
		margin:15px 0 10px;
		float:right;
	}
	nav span {
		padding:0 0 10px 10px;
		font-size:1.1em;
		display:block;
		float:right;
		text-align:right;
		color:#999;
	}
	nav span a {
		color:#003468;
		text-decoration:none;
		background:none;
		border:none;
		padding:0
	}
	nav span a:hover {
		background-color:transparent !important;
		color:#A1C436
	}
	menu {
		text-align:right;
		margin:0;
		display:block;
		padding-top:10px;
	}
	menu a {
		margin:0 0 10px 10px;
		color:#898270;
		text-decoration:none;
		background:#e9e8e5;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		border:1px solid #dfdcd5;
		display:inline-block;
		font-size:12px;
		font-weight:normal;
		padding:6px 15px 8px;
	}
	menu a:link {
		color:#898270
	}
	menu a:hover {
		background-color:#e0f2ab;
		color:#637c1c
	}
	menu span a {
		margin:0 0 10px 10px;
		color:#ffffff;
		text-decoration:none;
		background:#898270;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
		border:1px solid #dfdcd5;
		display:inline-block;
		font-size:12px;
		font-weight:normal;
		padding:6px 15px 8px;
	}
	menu span a:link,menu span a:visited {
		color:#ffffff
	}
	menu span a:hover {
		background-color:#bfd4ee
	}
	section {
		width:100%;
		float:left;
		margin:15px 0;
	}
	article {
		padding: 0 20px 30px;
	}
	.devices {
		float:inherit;
	}
	.features {
		float:inherit;
	}
	.img-right {
		width:100%;
		float:none
	}
	.img-left {
		width:100%;
		float:none;
	}
	.img-right img {
		display:block;
		margin:0 auto;
	}
	.img-left img {
		display:block;
		margin:15px auto 0;
		float:none
	}
	.mid {
		width:100%;
		background-color: #e9e7e4;
		float:left;
		-moz-box-shadow:inset 0 0 8px #999;
		/* -webkit-box-shadow:inset 0 0 8px #999; */
		/* box-shadow:inset 0 0 8px #999; */
	}
	footer {
		margin:20px;
		float:left
	}
	footer a,footer a:link,footer a:visited {
		color:#898270;
		text-decoration:none;
		padding:6px 9px 7px;
	}
	footer a:hover {
		color:#fff;
		background:#A1C436;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
	}
	footer a {
		display:block;
		margin:0 0 10px 0
	}
	article.column {
		padding:0;
		margin-bottom:40px;
	}
	.column {
		width:47%;
		margin-right:3%;
		float:left
	}
	section.advertise,section.signin {
		width:auto;
	}
	section.advertise {
		padding:0;
	}
	article.request {
		margin:0;
	}
	.fixed {
		z-index:9999;
		position:fixed;
		text-align:right;
		width:94%;
		padding:10px 10px 10px 0;
		float:right;
		margin:0;
		background:rgba(233,231,228,0.95);
		max-width:990px;
		-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.5);
		-moz-box-shadow:0 1px 5px rgba(0,0,0,0.5);
		box-shadow:0 1px 5px rgba(0,0,0,0.5);
	}
	.witlogin {
		width:80%;
		margin:0;
		padding-left:20px;
	}
	.witpwd {
		width:80%;
		margin: 10px 0 0 0;
	}
	/* create account page */
	.witcreateaccount .witcreateinfo {
		width:80%;
		margin-left:10%
	}
	.witcreateinfo2 {
		width:80%;
		margin-left:10%
	}
	.witcreatebilling {
		width:80%;
		margin-left:10%
	}
	.witcreateshipping {
		width:80%;
		margin-left:10%
	}
	#faqs {
		margin:30px;
	}
	#faqs-top,#subscribe {
		padding:20px 0 30px;
		margin:0 0 20px 0;
		background:#f7f7f7 url(/witness/images/white_wave.jpg);
		background-repeat:repeat;
		width:100%;
		border-top:1px solid #dadada;
		border-bottom:1px solid #dadada;
	}
	#faqs h4 {
		margin-bottom:5px;
	}
	.question {
		padding-left:0;
		color:#64594b;
		width:100%;
		font-size:17px;
		line-height:150%;
	}
	.answer {
		padding-left:0;
		width:100%;
		margin-bottom:40px;
		font-size:17px;
		line-height: 150%;
	}
	#notsubscribed {
		padding: 0 30px;
	}
}
/* Tablet Layout:481px to 768px. Inherits styles from:Mobile Layout. */
@media only screen and (min-width:481px) {
	.gridContainer {
		width:90.675%;
		padding-left:1.1625%;
		padding-right:1.1625%;
	}
	#content {
		clear:both;
		float:left;
		margin-left:0;
		width:100%;
		display:block;
	}
	.padder {
		padding:0 60px;
	}
	.logo {
		display:block;
		width:100%;
		max-width:225px;
		height:auto;
		float:left;
        margin-top: -40px;
	}
	nav {
		padding:15px;
		margin:40px 0;
		float:right
	}
	nav span {
		padding:0 10px;
		font-size:1.2em;
		display:inline;
		text-align:left;
		float:none
	}
	nav span a:hover {
		background-color:none;
	}
	menu {
		padding-top:30px;
		display:inherit;
	}
	section {
		width:auto;
		float:left;
		padding:0 30px;
	}
	article {
		padding:15px 30px;
	}
	article h1,h2 {
		font-size:200%;
		line-height:110%;
	}
	article p,ul {
		font-size:17px;
		line-height:150%;
	}
	menu a {
		display:inline;
	}
	footer {
		margin:25px 0;
		color:#898270;
		float:left
	}
	footer a {
		margin-right:15px;
		display:inline
	}
	.fixed {
		width:87%;
		padding:10px 10px 10px 0;
	}
	.mediakit {
		padding:5px 25px 15px;
		width:auto;
		margin:10px auto 25px;
		display:block;
		float:left;
		border:1px solid rgba(0,0,0,0.15);
		-webkit-box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,.55),0px 2px 3px -1px rgba(0,0,0,.25);
		background-color:#ecf6fc
	}
	ul.mediakit {
		list-style:none;
		float:left;
		margin:0;
		padding:0;
		border:none;
		-webkit-box-shadow:none
	}
	.mediakit li {
		display:inline;
		float:left;
		margin:0 15px 15px 0;
	}
	.mediakit li a {
		text-decoration:none;
		padding:6px 9px 7px;
	}
	.mediakit li a:hover {
		color:#fff;
		background:#A1C436;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
	}
	.print-subscription {
		width:100%;
		margin:15px 0;
		padding:0 0 25px 0;
		background:#f7f7f7;
		float:left;
		display:block;
		border:1px solid rgba(0,0,0,0.15);
		-webkit-box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,.55),0px 2px 3px -1px rgba(0,0,0,.25);
	}
	.print-image {
		width:100%;
		float:left;
		padding:0
	}
	.witlogin {
		/* width:40%; */
		margin:0 6% 0 2%;
		float:left;
	}
	.witpwd {
		width:40%;
		float:left;
		background-color:#f7f7f7;
		padding: 20px;
	}




	/* create account page */
	.witcreateaccount .witcreateinfo {
		width:40%;
		margin-left:10%
	}
	.witcreateinfo2 {
		width:40%;
		margin-left:10%
	}
	.witcreatebilling {
		width:40%;
		margin-left:10%
	}
	.witcreateshipping {
		width:40%;
		margin-left:10%
	}
	#collapsor {
		width: 100%;
	}
	.vertical-lw-image {
		display:none;
	}


}
/* Desktop Layout:769px to a max of 1232px. Inherits styles from:Mobile Layout and Tablet Layout. */
@media only screen and (min-width:769px) {
	.gridContainer {
		width:88.2%;
		max-width:1080px;
		padding-left:0.9%;
		padding-right:0.9%;
		margin:auto;
	}
	.logo {
		display:block;
		width:100%;
		max-width:225px;
		height:auto;
		float:left;
	}
	#content {
		clear:both;
		float:left;
		margin-left:0;
		width:100%;
		display:block;
	}
	header {
		padding:0 30px 30px;
		margin:0 auto;
		display:block;
	}
	nav {
		position:relative;
		padding:15px;
		margin:40px 0;
		float:right
	}
	nav span {
		padding:0 10px;
		font-size:1.2em;
		display:inline;
		float:none;
	}
	nav span a:hover {
		background-color:none;
	}
	menu {
		padding-top:30px;
		display:inherit;
	}
	.fixed {
		z-index:9999;
		position:fixed;
		text-align:right;
		width:80%;
		float:right;
		margin:0;
		background:rgba(233,231,228,0.95);
		max-width:990px;
		-webkit-box-shadow:0 1px 5px rgba(0,0,0,0.5);
		-moz-box-shadow:0 1px 5px rgba(0,0,0,0.5);
		box-shadow:0 1px 5px rgba(0,0,0,0.5);
	}
	menu a {
		display:inline;
	}
	article {
		width:38%;
		float:left;
		padding:0
	}
	article h1,h2 {
		font-size:2em;
		line-height:110%;
	}
	article p,ul {
		font-size:14px;
		line-height:150%;
	}
	.devices {
		float:right;
	}
	.features {
		float:left;
	}
	.img-right {
		width:60%;
		float:right;
	}
	.img-left {
		width:56%;
		float:left
	}
	.mid {
		padding:30px 0;
		width:94.5%;
	}
	.padder {
		padding:0 60px;
	}
	.img-left img {
		display:block;
		margin:0 auto;
		float:right
	}
	section {
		width:auto;
		float:left;
		padding:0 60px;
	}
	.left1 {
		position:relative;
		float:left;
		left:0.50%;
		width:30.00%;
		background-color:none;
		border-bottom:none;
		margin-top:-35px;
	}
	.left2 {
		position:relative;
		float:left;
		left:5.50%;
		width:30.00%;
		background-color:none;
		border-bottom:none;
		margin-top:-35px;
	}
	.right {
		position:relative;
		float:right;
		right:0.50%;
		width:30.00%;
		background-color:none;
		border-bottom:none;
		margin-top:-35px;
	}
	.sub-step1 {
		position:relative;
		float:left;
		left:0.50%;
		width:25.00%;
		background-color:none;
		border-bottom:none;
	}
	.sub-step2 {
		position:relative;
		float:left;
		left:2%;
		width:52.00%;
		background-color:none;
		border-bottom:none;
	}
	.sub-step3 {
		position:relative;
		float:right;
		right:0.50%;
		width:20.00%;
		background-color:none;
		border-bottom:none;
	}
	footer {
		margin:25px 0;
		color:#898270;
		float:left;
		width:100%;
		padding:25px 0 25px 25px
	}
	footer a,footer a:link,footer a:visited {
		color:#898270;
		text-decoration:none;
		padding:6px 9px 7px;
	}
	footer a:hover {
		color:#fff;
		background:#A1C436;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
	}
	#features,#highlights,#subscribe,#lw-app {
		padding-top:20px;
	}
	#lw-app,#archive {
		width:90%;
	}
	article.left1 img,article.left2 img,article.right img {
		max-height:200px;
		margin:0 auto;
		display:block
	}
	.price {
		z-index:999;
		margin:0;
		left:10%;
		font-size:22px;
		padding:30px 15px 0;
		height:61px;
	}
	/* .price {
		background-image:url(/witness/images/price.png);
		position:relative;
		color:#fff;
		z-index:999;
		margin:0;
		left:70%;
		width:58px;
		top:40px;
		font-size:22px;
		padding:30px 15px 0;
		text-align:center;
		height:61px;
		text-shadow: -1px -1px #637c19;
	}
	*/
	.price sup {
		font-size:70%
	}
	.column {
		width:22%;
		margin-right:3%
	}
	.column img {
		margin:0;
	}
	.mediakit {
		padding:5px 25px 15px;
		margin:10px auto 25px;
		display:block;
		float:left;
		border:1px solid rgba(0,0,0,0.15);
		-webkit-box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,.55),0px 2px 3px -1px rgba(0,0,0,.25);
		background-color:#ecf6fc
	}
	ul.mediakit {
		list-style:none;
		float:left;
		margin:0;
		padding:0;
		border:none;
		-webkit-box-shadow:none
	}
	.mediakit li {
		display:inline;
		float:left;
		margin:0 15px 15px 0;
	}
	.mediakit li a {
		text-decoration:none;
		padding:6px 9px 7px;
	}
	.mediakit li a:hover {
		color:#fff;
		background:#A1C436;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		border-radius:6px;
	}
	section.signin {
		margin:0 auto 40px;
		width:88.2%;
	}
	.bottom-left {
		width:40%;
		float:left;
		margin-bottom:25px;
	}
	.bottom-right {
		margin:0;
		padding:0;
		width:55%;
		float:right
	}
	.lcms-logo,.cph-logo {
		padding:10px;
		background-color:transparent;
	}
	.lcms-logo:hover,.cph-logo:hover {
		background-color:transparent;
	}
	article.signinform {
		width:50%;
		margin-right:10%
	}
	article.request {
		width:30%;
		margin:auto 0;
		padding:15px 25px 25px;
		background:#f7f7f7;
		color:#676767
	}
	.print-subscription {
		width:100%;
		margin:15px 0;
		padding:0 0 25px 0;
		background:#f7f7f7;
		float:left;
		display:block;
		border:1px solid rgba(0,0,0,0.15);
		-webkit-box-shadow:inset 0px 1px 0px 0px rgba(255,255,255,.55),0px 2px 3px -1px rgba(0,0,0,.25);
	}
	.print-image {
		width:62%;
		float:left
	}
	.witlogin {
		/* width:40%; */
		margin:0 6% 0 2%;
		float:left;
	}
	.witpwd {
		width:40%;
		float:left;
		background-color:#f7f7f7;
		padding: 20px;
	}
	/* create account page */
	.witcreateaccount .witcreateinfo {
		width:40%;
		margin-left:10%;
		float:left;
	}
	.witcreateinfo2 {
		width:40%;
		margin-left:10%;
		float:left;
	}
	.witcreatebilling {
		width:40%;
		margin-left:10%;
		float:left;
	}
	.witcreateshipping {
		width:40%;
		margin-left:10%;
		float:left;
	}
	#faqs h4 {
		margin-bottom:5px;
	}
	#faqs-top p,#faqs p {
		font-size:15px;
		line-height:150%;
	}
	.question {
		padding-left:15%;
		color:#64594b;
		width:75%;
		font-size:15px;
	}
	.answer {
		padding-left:15%;
		width:75%;
		margin-bottom:40px;
		font-size:15px;
	}
	ul.tabs {
		list-style:none;
		margin:0 0 40px 0;
		padding:0;
		width:100%;
		float:left
	}
	ul.tabs li {
		color:#0088CE;
		display:block;
		font-size:14px;
		font-weight:bold;
		float:left;
		height:30px;
		overflow:hidden;
		padding:0 10px;
		position: relative;
	}
	.questions {
	padding:20px 0 30px;
	margin:0 0 20px 0;
	width:100%;
	font-size:15px;
	}
	#subscribe {padding: 50px 0;}

	.lw-features ul {
		margin:0;
	}

	.lw-features ul li {
	color: #00AEF0;
	list-style: square;
	margin-top: 10px;}
	.lw-features-top {
		width: 100%;

		margin:0;
		padding:0;
	}
	.lw-features-top p {margin:0}
	.lw-features {
		width: 45%;
		margin-bottom:35px;
		padding: 0 2%;
	}

	.lw-features ul li span {
		color:#454545;
	}
	.lw-features h4 {
		color:#898270;
		padding-top:0;
		margin-bottom:0;
	}


	#left1_current {
	background:#fff url(/witness/images/arrow-r.png);
	background-position:right;
	cursor:pointer;
	background-repeat:no-repeat;
	padding:15px;
	font-size:1.2em;
	text-align:left;
	z-index:1;
	border:1px solid #dadada;
}
#left1_current:hover,#left1_new:hover {
	background:#d6e6f5 url(/witness/images/arrow-rb.png);
	background-position:right;
	cursor:pointer;
	background-repeat:no-repeat;
	border:1px solid #62a1e9;
	color:#62a1e9
}
#left1_new {
	background:#fff url(/witness/images/arrow-r.png);
	background-position:right;
	cursor:pointer;
	background-repeat:no-repeat;
	padding:15px;
	margin-top:15px;
	font-size:1.2em;
	text-align:left;
	z-index:1;
	border:1px solid #dadada
}


}

/* Desktop Layout:769px to a max of 1232px. Inherits styles from:Mobile Layout and Tablet Layout. */
@media only screen and (min-width:1130px) {
	.lw-features {
		width: 58%;
		margin:0;
		padding:0;
	}

	.lw-features-top {
		width: 58%;
		margin:0;
		padding:0;
	}
	.vertical-lw-image {
		display:block;
		float:right; width:42%;
		margin-top:15px;
	}

	.vertical-lw-image img {
		vertical-align:bottom !important;
	}

}

.white-popup { position: relative; background: #FFF; padding: 20px; width: auto; max-width: 500px; margin: 20px auto; }


.form-group label {
	font-weight: bold;
	display: block;
	margin-bottom: 5px;
}

.form-group label span {
	font-weight: normal;
	display: block;
	float: right;
}
.control-group.error {
    color: red;
    margin-bottom: 10px;
    font-size: 14px;
}


.cph-login-container input[type="text"], .cph-login-container input[type="password"], .cph-login-container input[type="email"] {
    min-width: 320px;
    width: 100%;
    width: calc(100% - 20px);
    border: 1px solid #e8e8e8;
    border-radius: 3px;
    /* min-height: 34px; */
    font-size: 14px;
    padding: 10px;
    box-shadow: none;
}

.cph-login-container {
    max-width: 350px;
}

.form-group {
	width: 100%;
	margin-bottom: 18px;
}

.cph-login-container .btn-primary {
	background: #46A5E5;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dfdcd5;
    display: inline-block;
    font-weight: 700;
    padding: 12px 15px;
    color: #ffffff;
}
